@charset "utf-8";
/* CSS Document */
#contents {
  padding: 0 0 65px;
}
#nav ul {
  overflow: hidden;
}
#nav ul li {
  float: left;
  width: 50%;
}
#nav ul li a {
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b5090c), color-stop(0.00, #e60012));
  background: -webkit-linear-gradient(#e60012, #b5090c);
  background: -moz-linear-gradient(#e60012, #b5090c);
  background: linear-gradient(#e60012, #b5090c);
  color: #fff;
  font-size: 13px;
  text-decoration: none;
  box-sizing: border-box;
  border-bottom: 1px solid #80080a;
  padding: 4px;
  height: 62px;
}
#nav ul li:nth-child(even) a {
  border-left: 1px solid #80080a;
}
#nav ul li a span {
  padding: 17px 0 17px 75px;
  display: block;
  vertical-align: middle;
}
#nav ul li:nth-child(1) a span {
  background: url(/images/ico_nav_01.png) no-repeat 0 50%;
  background-size: 60px;
}
#nav ul li:nth-child(2) a span {
  padding: 7px 0 8px 75px;
  background: url(/images/ico_nav_02.png) no-repeat 0 50%;
  background-size: 60px;
}
#nav ul li:nth-child(3) a span {
  padding: 7px 0 8px 75px;
  background: url(/images/ico_nav_03.png) no-repeat 0 50%;
  background-size: 60px;
}
#nav ul li:nth-child(4) a span {
  background: url(/images/ico_nav_04.png) no-repeat 0 50%;
  background-size: 60px;
}
#nav ul li:nth-child(5) a span {
  background: url(/images/ico_nav_05.png) no-repeat 0 50%;
  background-size: 60px;
}
#nav ul li:nth-child(6) a span {
  background: url(/images/ico_nav_06.png) no-repeat 0 50%;
  background-size: 60px;
}

#news {
  background: #ededed;
  padding: 30px 15px 20px;
  border-bottom: 1px solid #dddddd;
}
#news h2 {
  font-size: 15px;
  background: url(/common/images/bg_title_h3.png) no-repeat 0 100%;
  background-size: 100%;
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#news .newsBlock {
  background: #fff;
  padding: 15px;
  margin: 0 0 1px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#news .newsBlock p.date {
  font-size: 12px;
  font-weight: bold;
  float: left;
  margin: 0 10px 0 0;
}
#news .newsBlock p.ico {
  float: left;
  width: 55px;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
}
#news .newsBlock p.new {
  background: #ed1f21;
  color: #fff;
}
#news .newsBlock p.pickup {
  background: #fdd000;
  color: #ed1f21;
}
#news .newsBlock p.osusume {
  background: #0e3c8a;
  color: #fff;
}
#news .newsBlock p:last-child {
  clear: both;
}
#news .newsBlock p a {
  color: #333333;
  font-size: 12px;
}
#news .btList {
  width: 194px;
  margin: 20px auto 0;
  text-align: center;
  border-bottom: 2px solid #bebebe;
}
#news .btList a {
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b5090c), color-stop(0.00, #e60012));
  background: -webkit-linear-gradient(#e60012, #b5090c);
  background: -moz-linear-gradient(#e60012, #b5090c);
  background: linear-gradient(#e60012, #b5090c);
  color: #fff;
  font-size: 13px;
  text-decoration: none;
  padding: 15px 0;
}
#news .btList a span {
  background: url(/images/ico_list.png) no-repeat 0 50%;
  background-size: 14px;
  padding: 0 0 0 24px;
}

#bnr {
  padding: 20px 15px 0;
}
#bnr ul {
  overflow: hidden;
}
#bnr ul li {
  font-size: 0;
  line-height: 0;
}
#bnr ul li a {
  font-size: 0;
  line-height: 0;
}
#bnr ul.mainBnr li {
  margin: 0 0 10px;
}
#bnr ul.subBnr {
  margin: 0 0 10px;
}
#bnr ul.recruit li,
#bnr ul.subBnr li {
  width: 47.5%;
  float: left;
  margin: 0 0 10px;
}
#bnr ul.recruit li:nth-child(even),
#bnr ul.subBnr li:nth-child(even) {
  float: right;
}
#bnr ul.subBnr li.last {
 margin: 0;
}



